Bug 732080 - [abrt] gnome-system-monitor-3.0.0-1.fc15: Process /usr/bin/gnome-system-monitor was killed by signal 6 (SIGABRT)
Summary: [abrt] gnome-system-monitor-3.0.0-1.fc15: Process /usr/bin/gnome-system-monit...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Søren Sandmann Pedersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:2d566168abd3e02d1610f092431...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-19 17:54 UTC by adam.hunston
Modified: 2014-06-18 09:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 18:34:00 UTC


Attachments (Terms of Use)
File: maps (21.13 KB, text/plain)
2011-08-19 17:54 UTC, adam.hunston
no flags Details

Description adam.hunston 2011-08-19 17:54:53 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        gnome-system-monitor
comment:        Left system-monitor running
component:      gnome-system-monitor
executable:     /usr/bin/gnome-system-monitor
kernel:         2.6.38.8-35.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        gnome-system-monitor-3.0.0-1.fc15
reason:         Process /usr/bin/gnome-system-monitor was killed by signal 6 (SIGABRT)
time:           Fri Aug 19 00:38:11 2011
uid:            500
username:       adonai
var_log_messages: Aug 19 00:38:12 localhost abrt[22384]: saved core dump of pid 20597 (/usr/bin/gnome-system-monitor) to /var/spool/abrt/ccpp-2011-08-19-00:38:11-20597.new/coredump (23060480 bytes)

maps:           Text file, 21640 bytes

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 20597]
:[New LWP 20602]
:[New LWP 20601]
:warning: .dynamic section for "/usr/lib/libatkmm-1.6.so.1.1.0" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib/libgdkmm-3.0.so.1.1.0" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib/libcairomm-1.0.so.1.4.0" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib/libgiomm-2.4.so.1.3.0" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib/libglibmm-2.4.so.1.3.0" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib/libstdc++.so.6" is not at the expected address (wrong library or version mismatch?)
:Missing separate debuginfo for 
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/2c/a8544b0ff9269420c23a0ac22da52b7894148b
:[Thread debugging using libthread_db enabled]
:Core was generated by `gnome-system-monitor'.
:Program terminated with signal 6, Aborted.
:#0  0x0046c424 in __kernel_vsyscall ()
:
:Thread 3 (Thread 0xb74bdb70 (LWP 20601)):
:#0  0x0046c424 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x492c5c3e in __GI___poll (fds=0xb6b00cc0, nfds=1, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x49486aac in g_poll (fds=0xb6b00cc0, nfds=1, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x49477c36 in g_main_context_poll (n_fds=1, fds=0x493b95d0, priority=<optimized out>, timeout=<optimized out>, context=0x94382b0) at gmain.c:3405
:        poll_func = 0x49486a80 <g_poll>
:#4  g_main_context_iterate (context=0x94382b0, block=1229482624, dispatch=1, self=0x9438340) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x493b95d0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x49478457 in g_main_loop_run (loop=0xb6b00cb0) at gmain.c:3300
:        self = 0x9438340
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x00369415 in dconf_context_thread (data=0x94382b0) at dconfcontext.c:11
:        context = 0x94382b0
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#7  0x4949f535 in g_thread_create_proxy (data=0x9438340) at gthread.c:1955
:        thread = 0x9438340
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x493b6a2e in start_thread (arg=0xb74bdb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb74bdb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1228697588, 0, 4001536, -1219767592, 1524373921, -1146355107}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#9  0x492d034e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 2 (Thread 0xb6affb70 (LWP 20602)):
:#0  0x0046c424 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x492c5c3e in __GI___poll (fds=0xb6102900, nfds=3, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x49486aac in g_poll (fds=0xb6102900, nfds=3, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x49477c36 in g_main_context_poll (n_fds=3, fds=0x493b95d0, priority=<optimized out>, timeout=<optimized out>, context=0xb6b068d8) at gmain.c:3405
:        poll_func = 0x49486a80 <g_poll>
:#4  g_main_context_iterate (context=0xb6b068d8, block=1229482624, dispatch=1, self=0xb6b06968) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x493b95d0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x49478457 in g_main_loop_run (loop=0xb6b082d8) at gmain.c:3300
:        self = 0xb6b06968
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x497f6032 in gdbus_shared_thread_func (data=0x0) at gdbusprivate.c:276
:No locals.
:#7  0x4949f535 in g_thread_create_proxy (data=0xb6b06968) at gthread.c:1955
:        thread = 0xb6b06968
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x493b6a2e in start_thread (arg=0xb6affb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb6affb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1228697588, 0, 4001536, -1229983016, -1835263582, -1146355107}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#9  0x492d034e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb76f5880 (LWP 20597)):
:#0  0x0046c424 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x4922426f in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1228398580
:        selftid = 20597
:#2  0x49225ba5 in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x4954e328, sa_sigaction = 0x4954e328}, sa_mask = {__val = {1229540911, 296, 1230299905, 0, 1229562098, 158693256, 1227272288, 1, 1230299944, 158693232, 158693232, 158497376, 1229448012, 0, 3218534556, 1229540665, 1230299944, 158485632, 1229447990, 1230299944, 1229448775, 158693232, 158485632, 158497376, 1230299944, 1230299944, 1230299944, 169, 1229574478, 158693232, 0, 3218534556}}, sa_flags = 1227257895, sa_restorer = 0}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x4949d69f in g_assertion_message (domain=0x0, file=0x8077637 "load-graph.cpp", line=421, func=0x80777a0 "void net_scale(LoadGraph*, unsigned int, unsigned int)", message=<optimized out>) at gtestutils.c:1358
:        lstr = "421\000w\344GIVkII(\343TI\254lII\247Du\t\333\366NI\325\356\070I"
:        s = 0x9727a60 "hwu\t\020\364\067Iad-graph.cpp:421:void net_scale(LoadGraph*, unsigned int, unsigned int): assertion failed: (new_max <= (coef10 * (1UL << (base10 * 10))))"
:#4  0x4949dc30 in g_assertion_message_expr (domain=0x0, file=0x8077637 "load-graph.cpp", line=421, func=0x80777a0 "void net_scale(LoadGraph*, unsigned int, unsigned int)", expr=0x8077708 "new_max <= (coef10 * (1UL << (base10 * 10)))") at gtestutils.c:1369
:        s = <optimized out>
:#5  0x0805b9c3 in net_scale (dout=3218157130, din=2438197054, g=0x94e5f20) at load-graph.cpp:421
:        pow2 = 31
:        coef10 = <optimized out>
:        new_max = 3539972843
:        bak_max = 3218157130
:        scale = <optimized out>
:#6  get_net (g=0x94e5f20) at load-graph.cpp:527
:        netlist = {flags = 1, number = 4}
:        ifnames = <optimized out>
:        i = <optimized out>
:        din = 2438197054
:        dout = 3218157130
:        in = <optimized out>
:        out = <optimized out>
:        time = {tv_sec = 1313710691, tv_usec = 625465}
:#7  load_graph_update (user_data=0x94e5f20) at load-graph.cpp:555
:        g = 0x94e5f20
:        __PRETTY_FUNCTION__ = "gboolean load_graph_update(gpointer)"
:#8  0x49478eb0 in g_timeout_dispatch (source=0x9709f48, callback=0x805ae20 <load_graph_update(gpointer)>, user_data=0x94e5f20) at gmain.c:3895
:        timeout_source = 0x9709f48
:        again = <optimized out>
:#9  0x494775bf in g_main_dispatch (context=0x938b518) at gmain.c:2441
:        dispatch = 0x49478e80 <g_timeout_dispatch>
:        was_in_call = 0
:        user_data = 0x94e5f20
:        callback = 0x805ae20 <load_graph_update(gpointer)>
:        cb_funcs = 0x4954e65c
:        cb_data = 0x9707e48
:        current_source_link = {data = 0x9709f48, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x9709f48
:        current = 0x95fe5b8
:        i = <optimized out>
:#10 g_main_context_dispatch (context=0x938b518) at gmain.c:3014
:No locals.
:#11 0x49477d30 in g_main_context_iterate (context=0x938b518, block=1229482624, dispatch=1, self=0x9381b30) at gmain.c:3092
:        max_priority = 2147483647
:        timeout = 64
:        some_ready = 1
:        nfds = <optimized out>
:        allocated_nfds = <optimized out>
:        fds = 0x493b95d0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#12 0x49478457 in g_main_loop_run (loop=0x95f61d8) at gmain.c:3300
:        self = 0x9381b30
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#13 0x4aa81bf5 in gtk_main () at gtkmain.c:1358
:        loop = 0x95f61d8
:#14 0x4a17ca45 in Gtk::Main::run_impl (this=0xbfd6f56c) at main.cc:420
:No locals.
:#15 0x4a17d180 in Gtk::Main::run () at main.cc:377
:No locals.
:#16 0x08053c27 in main (argc=156612464, argv=0x4937df00) at procman.cpp:719
:        procdata = 0x8081000
:        conn = <optimized out>
:        context = {_vptr.OptionContext = 0x4a543958, gobject_ = 0x937fea8, has_ownership_ = true}
:        __func__ = "main"
:        __PRETTY_FUNCTION__ = "int main(int, char**)"
:        startup_timestamp = 0
:        settings = <optimized out>
:        option_group = {<Glib::OptionGroup> = {_vptr.OptionGroup = 0x8075f38, map_entries_ = std::map with 1 elements = {[{static npos = 4294967295, string_ = "show-system-tab"}] = {carg_type_ = G_OPTION_ARG_NONE, carg_ = 0x9380ce0, cpparg_ = 0xbfd6f55d, entry_ = 0x9380c80}}, gobject_ = 0x9380bc0, has_ownership_ = false}, show_system_tab = false}
:        kit = {<sigc::trackable> = {callback_list_ = 0x0}, _vptr.Main = 0x4a2c8f48, static signal_key_snooper_ = {<No data fields>}, static instance_ = 0xbfd6f56c}
:From        To          Syms Read   Shared Object Library
:0x49d58c40  0x49d6303c  Yes         /usr/lib/libgtop-2.0.so.7.2.0
:0x49d086a0  0x49d2dc4c  Yes         /usr/lib/libwnck-3.so.0.0.0
:0x4a10d9b0  0x4a21d40c  Yes         /usr/lib/libgtkmm-3.0.so.1.1.0
:0x4a657690  0x4a67140c  Yes         /usr/lib/libatkmm-1.6.so.1.1.0
:0x4a318b30  0x4a32c1ac  Yes         /usr/lib/libgdkmm-3.0.so.1.1.0
:0x4a699830  0x4a6a5bec  Yes         /usr/lib/libpangomm-1.4.so.1.0.30
:0x4a981900  0x4ac13b2c  Yes         /usr/lib/libgtk-3.so.0.0.12
:0x49f3b550  0x49f474ac  Yes         /usr/lib/libcairomm-1.0.so.1.4.0
:0x4af85c90  0x4afcbf4c  Yes         /usr/lib/libgdk-3.so.0.0.12
:0x49b99530  0x49ba6bdc  Yes         /usr/lib/libatk-1.0.so.0.9.1
:0x49b1e570  0x49b3b94c  Yes         /usr/lib/libpangoft2-1.0.so.0.2800.4
:0x49bb7670  0x49bbcc4c  Yes         /usr/lib/libpangocairo-1.0.so.0.2800.4
:0x4ad6cab0  0x4ad6dccc  Yes         /usr/lib/libcairo-gobject.so.2.11000.2
:0x49b52240  0x49b73f0c  Yes         /usr/lib/libpango-1.0.so.0.2800.4
:0x498d0480  0x4993b2dc  Yes         /usr/lib/libfreetype.so.6.6.2
:0x49975010  0x4999066c  Yes         /usr/lib/libfontconfig.so.1.4.4
:0x49df6c80  0x49ee1bec  Yes         /usr/lib/libxml2.so.2.7.8
:0x49d81750  0x49da9e8c  Yes         /usr/lib/librsvg-2.so.2.32.1
:0x49af89b0  0x49b0e88c  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:0x498a1720  0x498be49c  Yes         /usr/lib/libpng12.so.0.46.0
:0x49bcf170  0x49c56b6c  Yes         /usr/lib/libcairo.so.2.11000.2
:0x4a5ad2f0  0x4a6063ac  Yes         /usr/lib/libgiomm-2.4.so.1.3.0
:0x4975bc50  0x4981840c  Yes         /lib/libgio-2.0.so.0.2800.8
:0x4a50ba10  0x4a53025c  Yes         /usr/lib/libglibmm-2.4.so.1.3.0
:0x49737bd0  0x49738d4c  Yes         /lib/libgmodule-2.0.so.0.2800.8
:0x496edfe0  0x4972172c  Yes         /lib/libgobject-2.0.so.0.2800.8
:0x49dd3d20  0x49dd4ecc  Yes         /usr/lib/libsigc-2.0.so.0.0.0
:0x496e0f30  0x496e270c  Yes         /lib/libgthread-2.0.so.0.2800.8
:0x493f3880  0x493f739c  Yes         /lib/librt-2.14.so
:0x49448770  0x494e63dc  Yes         /lib/libglib-2.0.so.0.2800.8
:0x49a0c760  0x49a7ffdb  Yes         /usr/lib/libstdc++.so.6
:0x49387470  0x493a2b4c  Yes         /lib/libm-2.14.so
:0x493d4f30  0x493ebc5c  Yes         /lib/libgcc_s-4.6.0-20110603.so.1
:0x493b4600  0x493bfd6c  Yes         /lib/libpthread-2.14.so
:0x4920cd10  0x4932ad24  Yes         /lib/libc-2.14.so
:0x4b060620  0x4b0645a8  Yes         /usr/lib/libstartup-notification-1.so.0.0.0
:0x49d3f660  0x49d3febc  Yes         /usr/lib/libXRes.so.1.0.0
:0x49565310  0x495f5fbc  Yes         /usr/lib/libX11.so.6.3.0
:0x4986ded0  0x4987064c  Yes         /usr/lib/libXfixes.so.3.1.0
:0x493fe670  0x4940baac  Yes         /lib/libz.so.1.2.5
:0x499a8300  0x499ae4fc  Yes         /usr/lib/libXrender.so.1.3.0
:0x496cf6b0  0x496da00c  Yes         /usr/lib/libXext.so.6.4.0
:0x49ab4780  0x49ab524c  Yes         /usr/lib/libXinerama.so.1.0.0
:0x499b4780  0x499be87c  Yes         /usr/lib/libXi.so.6.1.0
:0x49aba150  0x49abeccc  Yes         /usr/lib/libXrandr.so.2.2.0
:0x49ac4e70  0x49aca35c  Yes         /usr/lib/libXcursor.so.1.0.2
:0x49bc2880  0x49bc340c  Yes         /usr/lib/libXcomposite.so.1.0.0
:0x499657c0  0x499661fc  Yes         /usr/lib/libXdamage.so.1.1.0
:0x49c85000  0x49cec11c  Yes         /usr/lib/libpixman-1.so.0.20.2
:0x49876040  0x4988fc7c  Yes         /lib/libexpat.so.1.5.2
:0x493cca60  0x493cda8c  Yes         /lib/libdl-2.14.so
:0x4b154230  0x4b17660c  Yes         /usr/lib/libcroco-0.6.so.3.0.1
:0x496ae5f0  0x496be65c  Yes         /lib/libresolv-2.14.so
:0x49419490  0x4942ad9c  Yes         /lib/libselinux.so.1
:0x491d5850  0x491ecaff  Yes         /lib/ld-2.14.so
:0x4b053d60  0x4b054cbc  Yes         /usr/lib/libxcb-aux.so.0.0.0
:0x4b059c00  0x4b05a07c  Yes         /usr/lib/libxcb-event.so.1.0.0
:0x4b40d1f0  0x4b40d93c  Yes         /usr/lib/libxcb-atom.so.1.0.0
:0x49692e90  0x496a27bc  Yes         /usr/lib/libxcb.so.1.1.0
:0x49aeb410  0x49aefd5c  Yes         /usr/lib/libSM.so.6.0.1
:0x49ad24e0  0x49ae13dc  Yes         /usr/lib/libICE.so.6.3.0
:0x496c8a00  0x496c988c  Yes         /usr/lib/libXau.so.6.0.0
:0x4996af30  0x4996cb5c  Yes         /lib/libuuid.so.1.3.0
:0x00d92a40  0x00d99f3c  Yes         /lib/libnss_files-2.14.so
:0x009a6d10  0x009aba1c  Yes         /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x008d5800  0x008d5cac  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x001270e0  0x00127a6c  Yes         /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:0x4a7d4510  0x4a7e846c  Yes         /usr/lib/libdbus-glib-1.so.2.1.0
:0x0012e6a0  0x0015dcfc  Yes         /lib/libdbus-1.so.3.5.4
:0x0017f4d0  0x001ab71c  Yes         /usr/lib/gtk-3.0/modules/libgail.so
:0x00111f40  0x0011657c  Yes         /usr/lib/libgailutil-3.so.0.0.0
:0x00c28bc0  0x00c3c7dc  Yes         /usr/lib/gtk-3.0/modules/libatk-bridge.so
:0x001c4e70  0x001d542c  Yes         /usr/lib/libatspi.so.0.0.1
:0x00a456e0  0x00a4789c  Yes         /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:0x00119510  0x0011aafc  Yes         /usr/lib/libcanberra-gtk3.so.0.1.8
:0x4b3fb3f0  0x4b4054ec  Yes         /usr/lib/libcanberra.so.0.2.5
:0x4b3a8720  0x4b3adafc  Yes         /usr/lib/libvorbisfile.so.3.3.4
:0x4b092770  0x4b0a8c5c  Yes         /usr/lib/libvorbis.so.0.4.5
:0x4b088320  0x4b08b06c  Yes         /usr/lib/libogg.so.0.7.1
:0x4b3da9b0  0x4b3e53dc  Yes         /usr/lib/libtdb.so.1.2.9
:0x4b141a20  0x4b14652c  Yes         /usr/lib/libltdl.so.7.3.0
:0x001df8b0  0x001e4a8c  Yes         /lib/libcrypt-2.14.so
:0x00210950  0x002435cc  Yes         /lib/libfreebl3.so
:0x00366dc0  0x0036aa8c  Yes         /usr/lib/gio/modules/libdconfsettings.so
:0x00842490  0x0085e18c  Yes         /usr/lib/gio/modules/libgvfsdbus.so
:0x00263c60  0x0026f47c  Yes         /usr/lib/libgvfscommon.so.0.0.0
:0x4b0f33b0  0x4b0fcacc  Yes         /lib/libudev.so.0.11.1
:0x4b0cfa20  0x4b0d042c  Yes         /lib/libutil-2.14.so
:0x002adb80  0x002baf0c  Yes         /usr/lib/gio/modules/libgioremote-volume-monitor.so
:$1 = 0x0
:$2 = 0x97540f0 "ERROR:load-graph.cpp:421:void net_scale(LoadGraph*, unsigned int, unsigned int): assertion failed: (new_max <= (coef10 * (1UL << (base10 * 10))))"
:eax            0x0	0
:ecx            0x5075	20597
:edx            0x6	6
:ebx            0x5075	20597
:esp            0xbfd6ef80	0xbfd6ef80
:ebp            0x80777a0	0x80777a0
:esi            0x9727a60	158497376
:edi            0x4937dff4	1228398580
:eip            0x46c424	0x46c424 <__kernel_vsyscall+16>
:eflags         0x200202	[ IF ID ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x0046c414 <+0>:	push   %ecx
:   0x0046c415 <+1>:	push   %edx
:   0x0046c416 <+2>:	push   %ebp
:   0x0046c417 <+3>:	mov    %esp,%ebp
:   0x0046c419 <+5>:	sysenter 
:   0x0046c41b <+7>:	nop
:   0x0046c41c <+8>:	nop
:   0x0046c41d <+9>:	nop
:   0x0046c41e <+10>:	nop
:   0x0046c41f <+11>:	nop
:   0x0046c420 <+12>:	nop
:   0x0046c421 <+13>:	nop
:   0x0046c422 <+14>:	jmp    0x46c417 <__kernel_vsyscall+3>
:=> 0x0046c424 <+16>:	pop    %ebp
:   0x0046c425 <+17>:	pop    %edx
:   0x0046c426 <+18>:	pop    %ecx
:   0x0046c427 <+19>:	ret    
:End of assembler dump.

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311204526
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1310309446
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1310277363
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312908337
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1310277363
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1310277223
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1310277144
:/usr/lib/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312381775
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312908337
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1310277139
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312908337
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1310277141
:/usr/lib/libgtkmm-3.0.so.1.1.0 gtkmm30-3.0.1-1.fc15.i686 (Fedora Project) 1310309480
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1310277227
:/lib/libcrypt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312908337
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1310277146
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1310277239
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1312908326
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1310309338
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1310277216
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1310277132
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1310277144
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312908337
:/usr/lib/libcairomm-1.0.so.1.4.0 cairomm-1.9.8-2.fc15.2.i686 (Fedora Project) 1310277231
:/usr/lib/gtk-3.0/modules/libatk-bridge.so at-spi2-atk-2.0.1-1.fc15.i686 (Fedora Project) 1310309511
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1310277138
:/usr/lib/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312381775
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1310277142
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1310277144
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312381775
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1310309338
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-1.fc15.i686 (Fedora Project) 1312908491
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1310277363
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1310277138
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1310309446
:/usr/lib/libsigc-2.0.so.0.0.0 libsigc++20-2.2.9-1.fc15.i686 (Fedora Project) 1310277145
:/usr/lib/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1310277144
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1310277138
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1310277125
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1310277143
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312908337
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1310277358
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1310307137
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1310277143
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1310277358
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1310277214
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312908337
:/usr/lib/libpangomm-1.4.so.1.0.30 pangomm-2.28.2-1.fc15.i686 (Fedora Project) 1310277435
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1310277143
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312381732
:/usr/lib/libXRes.so.1.0.0 libXres-1.0.5-2.fc15.i686 (Fedora Project) 1310277172
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1310307141
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.i686 (Fedora Project) 1310277144
:/usr/lib/libatkmm-1.6.so.1.1.0 atkmm-2.22.5-1.fc15.i686 (Fedora Project) 1310277167
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1310277143
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1310277132
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1310277136
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1310309338
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1310277358
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1310309446
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1310277173
:/usr/lib/libatspi.so.0.0.1 at-spi2-core-2.0.1-1.fc15.i686 (Fedora Project) 1310309376
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1310309338
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312908337
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1310309436
:/usr/lib/libgdkmm-3.0.so.1.1.0 gtkmm30-3.0.1-1.fc15.i686 (Fedora Project) 1310309480
:/usr/lib/libgiomm-2.4.so.1.3.0 glibmm24-2.28.1-1.fc15.i686 (Fedora Project) 1310309448
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1310277144
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1312381724
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1311204532
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312908337
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1310277144
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1310277133
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.i686 (Fedora Project) 1312381731
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1310277149
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc15.i686 (Fedora Project) 1312908347
:/usr/lib/libwnck-3.so.0.0.0 libwnck3-3.0.0-1.fc15.i686 (Fedora Project) 1310277434
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1310277144
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1310277250
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312908337
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1310277144
:/usr/lib/libglibmm-2.4.so.1.3.0 glibmm24-2.28.1-1.fc15.i686 (Fedora Project) 1310309448
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1310309338
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312381775
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1310277124
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1310277125
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1310277144
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1310277135
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.i686 (Fedora Project) 1312388026
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1310277143
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1310277216
:/usr/lib/gtk-3.0/modules/libgail.so gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312381775
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1310277144
:/usr/lib/libgtop-2.0.so.7.2.0 libgtop2-2.28.3-1.fc15.i686 (Fedora Project) 1310277165
:/usr/bin/gnome-system-monitor gnome-system-monitor-3.0.0-1.fc15.i686 (Fedora Project) 1310277627
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1310277141
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1310277363

environ:
:XDG_SESSION_ID=1
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=cc33b191024e3de4486cb3fe0000000d-1311988525.764611-92314909
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-TIMXKN
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=adonai
:USERNAME=adonai
:MAIL=/var/spool/mail/adonai
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/adonai/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/adonai
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1782
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/adonai
:SHLVL=1
:LOGNAME=adonai
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-1163oIgN30,guid=78302375803179088673f01a00000056
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/adonai
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-adonai-yxKoCX/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1790,unix/unix:/tmp/.ICE-unix/1790
:ORBIT_SOCKETDIR=/tmp/orbit-adonai
:GPG_AGENT_INFO=/tmp/keyring-TIMXKN/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-TIMXKN/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1997-localhost.localdomain-gnome-system-monitor-33_TIME1721633938
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-system-monitor.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=20597

xsession_errors:
:(gnome-system-monitor:19273): Gtk-CRITICAL **: gtk_widget_get_mapped: assertion `GTK_IS_WIDGET (widget)' failed
:(gnome-system-monitor:19273): GLib-GObject-WARNING **: invalid (NULL) pointer instance
:(gnome-system-monitor:19273): GLib-GObject-CRITICAL **: g_signal_connect_data: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(gnome-system-monitor:19273): Gtk-CRITICAL **: gtk_widget_get_mapped: assertion `GTK_IS_WIDGET (widget)' failed
:(gnome-system-monitor:19273): GLib-GObject-WARNING **: invalid (NULL) pointer instance
:(gnome-system-monitor:19273): GLib-GObject-CRITICAL **: g_signal_connect_data: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(gnome-system-monitor:19273): Gtk-CRITICAL **: gtk_widget_get_mapped: assertion `GTK_IS_WIDGET (widget)' failed
:(gnome-system-monitor:19273): GLib-GObject-WARNING **: invalid (NULL) pointer instance
:(gnome-system-monitor:19273): GLib-GObject-CRITICAL **: g_signal_connect_data: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(gnome-system-monitor:19273): Gtk-CRITICAL **: gtk_widget_get_mapped: assertion `GTK_IS_WIDGET (widget)' failed
:(gnome-system-monitor:19273): GLib-GObject-WARNING **: invalid (NULL) pointer instance
:(gnome-system-monitor:19273): GLib-GObject-CRITICAL **: g_signal_connect_data: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(gnome-system-monitor:6095): Gtk-CRITICAL **: gtk_widget_get_mapped: assertion `GTK_IS_WIDGET (widget)' failed
:(gnome-system-monitor:6095): GLib-GObject-WARNING **: invalid (NULL) pointer instance
:(gnome-system-monitor:6095): GLib-GObject-CRITICAL **: g_signal_connect_data: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(gnome-system-monitor:6095): Gtk-CRITICAL **: gtk_widget_get_mapped: assertion `GTK_IS_WIDGET (widget)' failed
:(gnome-system-monitor:6095): GLib-GObject-WARNING **: invalid (NULL) pointer instance
:(gnome-system-monitor:6095): GLib-GObject-CRITICAL **: g_signal_connect_data: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(gnome-system-monitor:6095): Gtk-CRITICAL **: gtk_widget_get_mapped: assertion `GTK_IS_WIDGET (widget)' failed
:(gnome-system-monitor:6095): GLib-GObject-WARNING **: invalid (NULL) pointer instance
:(gnome-system-monitor:6095): GLib-GObject-CRITICAL **: g_signal_connect_data: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(gnome-system-monitor:6095): Gtk-CRITICAL **: gtk_widget_get_mapped: assertion `GTK_IS_WIDGET (widget)' failed
:(gnome-system-monitor:6095): GLib-GObject-WARNING **: invalid (NULL) pointer instance
:(gnome-system-monitor:6095): GLib-GObject-CRITICAL **: g_signal_connect_data: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(gnome-system-monitor:13599): Gtk-CRITICAL **: gtk_widget_get_mapped: assertion `GTK_IS_WIDGET (widget)' failed
:(gnome-system-monitor:13599): GLib-GObject-WARNING **: invalid (NULL) pointer instance
:(gnome-system-monitor:13599): GLib-GObject-CRITICAL **: g_signal_connect_data: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(gnome-system-monitor:13599): Gtk-CRITICAL **: gtk_widget_get_mapped: assertion `GTK_IS_WIDGET (widget)' failed
:(gnome-system-monitor:13599): GLib-GObject-WARNING **: invalid (NULL) pointer instance
:(gnome-system-monitor:13599): GLib-GObject-CRITICAL **: g_signal_connect_data: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(gnome-system-monitor:13599): Gtk-CRITICAL **: gtk_widget_get_mapped: assertion `GTK_IS_WIDGET (widget)' failed
:(gnome-system-monitor:13599): GLib-GObject-WARNING **: invalid (NULL) pointer instance
:(gnome-system-monitor:13599): GLib-GObject-CRITICAL **: g_signal_connect_data: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(gnome-system-monitor:13599): Gtk-CRITICAL **: gtk_widget_get_mapped: assertion `GTK_IS_WIDGET (widget)' failed
:(gnome-system-monitor:13599): GLib-GObject-WARNING **: invalid (NULL) pointer instance
:(gnome-system-monitor:13599): GLib-GObject-CRITICAL **: g_signal_connect_data: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(gnome-system-monitor:19020): Gtk-CRITICAL **: gtk_widget_get_mapped: assertion `GTK_IS_WIDGET (widget)' failed
:(gnome-system-monitor:19020): GLib-GObject-WARNING **: invalid (NULL) pointer instance
:(gnome-system-monitor:19020): GLib-GObject-CRITICAL **: g_signal_connect_data: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(gnome-system-monitor:19020): Gtk-CRITICAL **: gtk_widget_get_mapped: assertion `GTK_IS_WIDGET (widget)' failed
:(gnome-system-monitor:19020): GLib-GObject-WARNING **: invalid (NULL) pointer instance
:(gnome-system-monitor:19020): GLib-GObject-CRITICAL **: g_signal_connect_data: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(gnome-system-monitor:19020): Gtk-CRITICAL **: gtk_widget_get_mapped: assertion `GTK_IS_WIDGET (widget)' failed
:(gnome-system-monitor:19020): GLib-GObject-WARNING **: invalid (NULL) pointer instance
:(gnome-system-monitor:19020): GLib-GObject-CRITICAL **: g_signal_connect_data: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(gnome-system-monitor:19020): Gtk-CRITICAL **: gtk_widget_get_mapped: assertion `GTK_IS_WIDGET (widget)' failed
:(gnome-system-monitor:19020): GLib-GObject-WARNING **: invalid (NULL) pointer instance
:(gnome-system-monitor:19020): GLib-GObject-CRITICAL **: g_signal_connect_data: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(gnome-system-monitor:7706): Gtk-CRITICAL **: gtk_widget_get_mapped: assertion `GTK_IS_WIDGET (widget)' failed
:(gnome-system-monitor:7706): GLib-GObject-WARNING **: invalid (NULL) pointer instance
:(gnome-system-monitor:7706): GLib-GObject-CRITICAL **: g_signal_connect_data: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(gnome-system-monitor:7706): Gtk-CRITICAL **: gtk_widget_get_mapped: assertion `GTK_IS_WIDGET (widget)' failed
:(gnome-system-monitor:7706): GLib-GObject-WARNING **: invalid (NULL) pointer instance
:(gnome-system-monitor:7706): GLib-GObject-CRITICAL **: g_signal_connect_data: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(gnome-system-monitor:7706): Gtk-CRITICAL **: gtk_widget_get_mapped: assertion `GTK_IS_WIDGET (widget)' failed
:(gnome-system-monitor:7706): GLib-GObject-WARNING **: invalid (NULL) pointer instance
:(gnome-system-monitor:7706): GLib-GObject-CRITICAL **: g_signal_connect_data: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(gnome-system-monitor:7706): Gtk-CRITICAL **: gtk_widget_get_mapped: assertion `GTK_IS_WIDGET (widget)' failed
:(gnome-system-monitor:7706): GLib-GObject-WARNING **: invalid (NULL) pointer instance
:(gnome-system-monitor:7706): GLib-GObject-CRITICAL **: g_signal_connect_data: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(gnome-system-monitor:20597): Gtk-CRITICAL **: gtk_widget_get_mapped: assertion `GTK_IS_WIDGET (widget)' failed
:(gnome-system-monitor:20597): GLib-GObject-WARNING **: invalid (NULL) pointer instance
:(gnome-system-monitor:20597): GLib-GObject-CRITICAL **: g_signal_connect_data: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(gnome-system-monitor:20597): Gtk-CRITICAL **: gtk_widget_get_mapped: assertion `GTK_IS_WIDGET (widget)' failed
:(gnome-system-monitor:20597): GLib-GObject-WARNING **: invalid (NULL) pointer instance
:(gnome-system-monitor:20597): GLib-GObject-CRITICAL **: g_signal_connect_data: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(gnome-system-monitor:20597): Gtk-CRITICAL **: gtk_widget_get_mapped: assertion `GTK_IS_WIDGET (widget)' failed
:(gnome-system-monitor:20597): GLib-GObject-WARNING **: invalid (NULL) pointer instance
:(gnome-system-monitor:20597): GLib-GObject-CRITICAL **: g_signal_connect_data: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(gnome-system-monitor:20597): Gtk-CRITICAL **: gtk_widget_get_mapped: assertion `GTK_IS_WIDGET (widget)' failed
:(gnome-system-monitor:20597): GLib-GObject-WARNING **: invalid (NULL) pointer instance
:(gnome-system-monitor:20597): GLib-GObject-CRITICAL **: g_signal_connect_data: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed

Comment 1 adam.hunston 2011-08-19 17:54:58 UTC
Created attachment 519082 [details]
File: maps

Comment 2 adam.hunston 2011-08-19 18:19:36 UTC
Package: gnome-system-monitor-3.0.0-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Left system-monitor running

Comment 3 Fedora End Of Life 2012-08-07 18:34:03 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.